% debian-med.tex
% Authors: Andreas Tille, Steffen M\"oller, Michael Hanke, Yaroslav Halchenko
% Revisions: 09 December 2010

\documentclass[a4paper]{article}

% get rid of some old paragraphs without really deleting them
\newif\ifmetacomment
\metacommentfalse

\usepackage{times}
\usepackage{ifpdf}
\ifpdf % we use PDFLaTeX
  \PassOptionsToPackage{pdftex}{graphics}
\else
  \PassOptionsToPackage{dvips}{graphics}
\fi
\usepackage{graphics,color}
\usepackage[latin1]{inputenc}
\ifpdf
  \PassOptionsToPackage{pdftex,colorlinks=true,urlcolor=blue,linkcolor=blue}{hyperref}
  \pdfcompresslevel=9
\else
  \usepackage{url}
\fi
\usepackage{html}
\usepackage[T1]{fontenc}
%\usepackage[english]{babel} %%% conflicts with \cite !!!
\usepackage{xspace}
\usepackage{narrow}
\usepackage[tight]{subfigure}
\usepackage{caption}

\def\addbibtoc{
\addcontentsline{toc}{section}{\numberline{\mbox{}}\relax\bibname}
}

\newcommand{\Path}[1]{\path{#1}\xspace}
\newcommand{\onlynameurl}[1]{\Path{#1}}
\newcommand{\package}[1]{\Path{#1}}
\newcommand{\command}[1]{\Path{#1}}
\newcommand{\file}[1]{\Path{#1}}

\newcommand{\printemail}[1]{%
   \ifpdf
   \href{mailto:#1}{$<$#1$>$}%
   \else
   \onlynameurl{$<$#1$>$}%
   \fi
   \xspace
}
\newcommand{\printurl}[2]{%
   \htmladdnormallink{#2}{http://#1}%
%   \ifpdf
%   \htmladdnormallink{#2}{http://#1}%
%   \else
%   \onlynameurl{#2}%
%   \fi
   \xspace
}

\newcommand{\myinsertgraphic}[3]{%
   \ifpdf
   \resizebox{#2}{#3}{%
%   \resizebox{80mm}{53mm}{%
      \includegraphics{#1}%
   }%
   \else
      \includegraphics{#1}%
      %%\epsfig{file=#1.eps}%, height=#2, width=#3} 
   \fi
}

\def\halfsloppy{%
  \tolerance 1250%
  \emergencystretch 0.75em}

\date{10. December 2010}

\begin{document}
% http://www.biostec.org/OSEHC.htm
% --- Author Metadata here ---
\title{Debian Med \\
       Integrated software environment for all medical purposes based on Debian GNU/Linux}
%%% Bug in style: \titlenote creates extra page :-(
\author{Andreas Tille, Steffen M\"oller, Michael Hanke, Yaroslav Halchenko}
%\email{tille@debian.org}
\maketitle

\input paper-text

\bibliographystyle{apalike}
\bibliography{debian-med}

\end{document}
